SrvRec Class Reference
Collaboration diagram for SrvRec:
[legend]

## Public Member Functions

bool | operator< (SrvRec const &other) const
bool | operator== (SrvRec const &other) const
| SrvRec (std::string const Target, u_int16_t const Priority, u_int16_t const Weight, u_int16_t const Port)

## Public Attributes

std::string | target
u_int16_t | priority
u_int16_t | weight
u_int16_t | port
int | random_number_range_start
int | random_number_range_end
int | random_number_range_max

The documentation for this class was generated from the following files:

- apt-pkg/contrib/srvrec.h
- apt-pkg/contrib/srvrec.cc